# LayoutParams

fun LayoutParams (width: Int = LayoutParamsUnspecified, height: Int = LayoutParamsUnspecified, matchParent: Boolean = false, widthMatchParent: Boolean = false, heightMatchParent: Boolean = false, body: LayoutParamsBody.Hikage< LP > = {}): <Error class: unknown class>

Create a new layout params.

Usage:

    View(
        lparams = LayoutParams {
            // You code here.
        }
    )

Content copied to clipboard

#### Return

LayoutParams

#### Parameters

body

the layout params body.

#### See also

ViewLayoutParams